[Parametros]
Pic_10F=0
Pic_12F=0
Pic_16F=31
Pic_18F=0
Pic_18FJ=0
Pic_30F=0
Pic_16C=0
I2C=0
I2C_M=0
AVR=1
Dev=2
ClosW=0
InitDir=E:\ПРОГРАММАТОРЫ\Программатор Moskit\Moskit 3.03\XPROG на PIC16F84A
TPH=WILLEM
CSOFT_index=0
VDurante=1
VDespues=0
PMsgs=0
AutoPic=1
AutoSel=0
Reabrir=1
Datos_Direccion_X_2=1
Info_Down=1
AT_programming_PARALLEL=0
AT_programming_HIGH_SERIAL=0
AT_programming_LOW_SERIAL=1
AT_LEER_PROGRAMAR_CONFIG=0
AT_swap_and_words=0
[Recientes]
f=E:\ПРОГРАММАТОРЫ\Программатор Moskit\Moskit 3.03\XPROG на PIC16F84A\Read.hex|

